Results 1 to 6 of 6

Thread: What do I need?

  1. #1

    What do I need?

    Hello everyone. I just got my GF a Nintendo DSi XL Special Edition with Version 1.4.1U on it.

    I am interested in beaing able to play BACK-UPs on it. I also read stuff about HB applications and would like to try them as well.

    What do I need to BUY, from where, to be able to do this?

    Thanks so much.
    Last edited by nothere2; 12-17-2010 at 12:28 PM.

  2. #2
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,668
    wiihacks does not suport piracy

    for your homebrew get a supercard ds two it is compatable for the 1.4.1 version of the ds
    it is a R4card and you will need to get a sd card aswell
    thanks to bmarlo for this signature


  3. #3
    Sorry I write incorrectly.. I mean, I want to play my back ups so that I can also use HB apps..

    Thanks.

    Would that iEVO also work on the 1.4.1?

    Would this work?
    Code:
    http://eng.supercard.sc/manual/dstwo/
    Last edited by nothere2; 12-17-2010 at 12:34 PM.

  4. #4
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,668
    yes thats the 1 i use its realy good
    thanks to bmarlo for this signature


  5. #5
    Awesome... Thanks a lot.

    EDIT: Hmm, how do I buy this? I dont see a BUY button lol
    Last edited by nothere2; 12-17-2010 at 01:35 PM.

  6. #6
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,668
    no probs dont forget to get an sd card aswell that goes in the top of the scds2 and get the plugins off the site you showed me for the GBA SNES emulaters etc it says plugins at the top of the page
    thanks to bmarlo for this signature


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •